.leaflet-container {
  z-index: 1 !important;
}
/* Links */
.description-content a {
    color: #2563eb;
    text-decoration: underline;
    font-weight: 500;
}
.description-content a:hover {
    color: #1d4ed8;
}

/*  Listen */
.description-content ul {
  list-style-type: disc;
  padding-left: 1.5rem;
  margin: 1rem 0;
}
.description-content ol {
  list-style-type: decimal;
  padding-left: 1.5rem;
  margin: 1rem 0;
}
.description-content li {
  margin-bottom: 0.4rem;
}

/*  Absätze */
.description-content p {
  margin-bottom: 1rem;
  line-height: 1.6;
}

/*  Überschriften */
.description-content h1 {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 1.5rem 0 0.8rem;
}

.description-content h2 {
  font-size: 1.4rem;
  font-weight: 700;
  margin: 1.4rem 0 0.6rem;
}

.description-content h3 {
  font-size: 1.2rem;
  font-weight: 600;
  margin: 1.2rem 0 0.5rem;
}

.description-content h4 {
  font-size: 1.1rem;
  font-weight: 600;
  margin: 1rem 0 0.4rem;
}



/*  Abstand zwischen Blöcken */
.description-content > *:first-child {
  margin-top: 0;
}

.autoRenewToggle:checked + div {
  background-color: #22c55e; /* grün */
}

.autoRenewToggle:checked + div .dot {
  transform: translateX(20px);
}
.autoToggle .slider {
  position: relative;
  width: 40px;
  height: 20px;
  background: #d1d5db;
  border-radius: 9999px;
  transition: background 0.3s ease;
  display: inline-block;
}

.autoToggle .slider::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 9999px;
  transition: transform 0.3s ease;
}

.autoToggle input:checked + .slider {
  background: #22c55e;
}

.autoToggle input:checked + .slider::before {
  transform: translateX(20px);
}
